=== debian/control ===
Source: ibus-table-extraphrase
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ibus-table,
 pkgconf,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/acevery/ibus-table-extraphrase
Vcs-Browser: https://salsa.debian.org/debian/ibus-table-extraphrase
Vcs-Git: https://salsa.debian.org/debian/ibus-table-extraphrase.git

Package: ibus-table-extraphrase
Architecture: any
Multi-Arch: same
Depends:
 ibus-table (>=1.9.1~),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Extra phrase for table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide extra phrase for table engine of ibus.
